hoomd.option
------------

.. rubric:: Overview

.. autosummary::
    :nosignatures:

    hoomd.option.get_user
    hoomd.option.set_autotuner_params
    hoomd.option.set_msg_file
    hoomd.option.set_notice_level

.. rubric:: Details

.. automodule:: hoomd.option
    :synopsis: Set global options.
    :members:
